Source: libhttp-thin-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libclass-method-modifiers-perl,
 libhash-multivalue-perl,
 libhttp-message-perl,
 libsafe-isa-perl,
 perl (>= 5.13.9)
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-thin-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-thin-perl.git
Homepage: https://metacpan.org/release/HTTP-Thin
Testsuite: autopkgtest-pkg-perl

Package: libhttp-thin-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-method-modifiers-perl,
 libhash-multivalue-perl,
 libhttp-message-perl,
 libsafe-isa-perl,
 perl (>= 5.13.9)
Description: Thin Wrapper around HTTP::Tiny to play nice with HTTP::Message
 HTTP::Thin is a thin wrapper around HTTP::Tiny adding the ability to pass in
 HTTP::Request objects and get back HTTP::Response objects. The maintainers of
 HTTP::Tiny, justifiably, don't want to have to maintain compatibility but
 many other projects already consume the HTTP::Message objects. This is just
 glue code doing what it does best.
